html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1100px;
	min-height: 700px;
	border-style: none;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#ppu8146-4
{
	width: 0.01px;
	position: relative;
	margin-right: -1104px;
	margin-top: 7px;
	left: -2px;
}

#pu8146-4
{
	width: 0.01px;
	position: relative;
	margin-right: -375px;
	margin-top: 32px;
}

#u8146-4
{
	z-index: 17;
	margin-left: 2px;
}

#pu7455
{
	width: 0.01px;
	margin-top: 39px;
	position: relative;
}

#u7455
{
	z-index: 6;
	width: 50px;
	height: 75px;
	margin-right: -50px;
	margin-top: 501px;
}

#u7454
{
	z-index: 7;
	width: 50px;
	height: 501px;
	margin-right: -50px;
}

#u8144
{
	z-index: 10;
	width: 50px;
	margin-right: -50px;
	margin-top: 19px;
}

#u7492-4
{
	z-index: 13;
	margin-left: 9px;
}

#u7493
{
	z-index: 11;
	width: 50px;
	margin-top: 60px;
}

#u7493_img
{
	padding-bottom: 1px;
}

#u8357
{
	z-index: 3;
	width: 100px;
	margin-right: -100px;
	margin-top: 18px;
	left: 1004px;
}

#u7477
{
	z-index: 4;
}

#u7476
{
	z-index: 5;
	width: 100px;
	height: 500px;
}

#u8141
{
	z-index: 8;
	width: 100px;
	margin-right: -100px;
	left: 1004px;
}

#pu8847
{
	width: 0.01px;
	position: relative;
	margin-right: -1050px;
	left: 48px;
}

#u8847
{
	z-index: 22;
	width: 954px;
	position: relative;
	margin-right: -954px;
	margin-top: 100px;
}

#u8847_img
{
	vertical-align: top;
}

#u7450-20
{
	z-index: 24;
	position: relative;
	width: 31px;
	margin-right: -31px;
	margin-top: 177px;
	left: 989px;
}

#u8363
{
	z-index: 44;
	width: 4px;
	position: relative;
	margin-right: -4px;
	left: 350px;
}

#u8364
{
	z-index: 46;
	position: relative;
}

#u8366
{
	z-index: 45;
	width: 4px;
	height: 500px;
	border-style: none;
	background-color: #000000;
	position: relative;
}

#u8365
{
	z-index: 47;
	width: 4px;
	height: 100px;
	border-style: none;
	position: relative;
	background: #000000 url("../images/u8373-grad.png") repeat-x left top;
}

#u8243-4
{
	z-index: 48;
	position: relative;
	width: 64px;
	margin-right: -64px;
	margin-top: 43px;
	left: 378px;
}

#u8246-4
{
	z-index: 52;
	position: relative;
	width: 99px;
	margin-right: -99px;
	margin-top: 43px;
	left: 471px;
}

#u8242-4
{
	z-index: 56;
	position: relative;
	width: 97px;
	margin-right: -97px;
	margin-top: 43px;
	left: 831px;
}

#u8244-4
{
	z-index: 60;
	position: relative;
	width: 87px;
	margin-right: -87px;
	margin-top: 43px;
	left: 727px;
}

#u8245-4
{
	z-index: 64;
	position: relative;
	width: 110px;
	margin-right: -110px;
	margin-top: 43px;
	left: 595px;
}

#u9075-5
{
	z-index: 68;
	position: relative;
	width: 92px;
	margin-right: -92px;
	margin-top: 618px;
	left: 958px;
}

#u9076-5
{
	z-index: 73;
	position: relative;
	width: 88px;
	margin-right: -88px;
	margin-top: 665px;
	left: 960px;
}

#u7450-20_img,#u8364_img,#u8243-4_img,#u8246-4_img,#u8242-4_img,#u8244-4_img,#u8245-4_img,#u9075-5_img,#u9076-5_img
{
	display: block;
	vertical-align: top;
}

body
{
	padding-top: 5px;
}

